
Redmine - Patch #6102

Project page: issues and members box are not lined up

2010-08-11 11:42 - Peter Schuster

Status: Closed Start date: 2010-08-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

If a project has neither a description, nor sub projects or custom fields the issues box is misplaced by a few pixels.

This is caused by empty div and ul tags.

Attached patch adds a check to the projects/show.rhtml view whether any of theses fields have values.

Related issues:

Is duplicate of Redmine - Patch #21159: Hide empty <ul> on project overview Closed

History

#1 - 2010-08-11 22:48 - Mischa The Evil

- Category changed from Projects to UI

#2 - 2015-12-12 08:37 - Go MAEDA

- Status changed from New to Closed

Fixed by #21159 (Redmine 3.2.0).

#3 - 2015-12-12 08:37 - Go MAEDA

- Is duplicate of Patch #21159: Hide empty <ul> on project overview added

Files

emptyTags.patch 946 Bytes 2010-08-11 Peter Schuster
